<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#ECECFF"
    android:orientation="horizontal" >

    <LinearLayout
        android:layout_width="60dip"
        android:layout_height="80dip"
        android:background="#ECECFF"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/lianshainame"
            android:layout_width="60dip"
            android:layout_height="25dip"
            android:background="@drawable/lottery_bg_03"
            android:gravity="center"
            android:text="日职联"
            android:textColor="#008000"
            android:textSize="10dip" />

        <TextView
            android:id="@+id/lianshaidate"
            android:layout_width="60dip"
            android:layout_height="wrap_content"
            android:layout_marginTop="2dip"
            android:gravity="center"
            android:text="周六001"
            android:textColor="#000"
            android:textSize="10dip" />

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="3dip"
            android:background="#ECECFF"
            android:gravity="center"
            android:orientation="horizontal" >

            <ImageView
                android:layout_width="10dip"
                android:layout_height="10dip"
                android:background="@drawable/lottery_icon_time_small"
                android:gravity="center" />

            <TextView
                android:id="@+id/lianshaistarttime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="17:24"
                android:textColor="#000"
                android:textSize="10dip" />
        </LinearLayout>
    </LinearLayout>

    <View
        android:layout_width="0.5dip"
        android:layout_height="80dip"
        android:background="#F5F5F5" />

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:background="#ECECFF"
        android:gravity="center"
        android:orientation="vertical" >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:paddingTop="5dip" >

            <TextView
                android:id="@+id/showchang"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dip"
                android:text="场"
                android:textColor="@color/red"
                android:textSize="12dip" />

            <TextView
                android:id="@+id/showexample"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dip"
                android:text="卢恩吉雅"
                android:textColor="#000"
                android:textSize="12dip" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dip"
                android:text="VS"
                android:textColor="#000"
                android:textSize="16dip" />

            <TextView
                android:id="@+id/bjdc_andkedui"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dip"
                android:text="辛历克"
                android:textColor="#000"
                android:textSize="12dip" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="#ECECFF"
            android:orientation="horizontal" >
			<TableLayout 
			    android:layout_width="fill_parent"
			    android:layout_height="wrap_content"
			    android:layout_margin="10dip"
			    >
			    <TableRow>
                <CheckBox
                    android:id="@+id/bjdc_item_clicked_change1"
                    style="@style/goucaicheckBox_item0"
                    android:layout_margin="2dip"
                    android:text="上单" />
        
                <CheckBox
                    android:id="@+id/bjdc_item_clicked_change2"
                    style="@style/goucaicheckBox_item0"
                     android:layout_margin="2dip"
                    android:text="上双"/>
     
                <CheckBox
                    android:id="@+id/bjdc_item_clicked_change3"
                    style="@style/goucaicheckBox_item0"
                     android:layout_margin="2dip"
                    android:text="下单"/>
       
                <CheckBox
                    android:id="@+id/bjdc_item_clicked_change4"
                    style="@style/goucaicheckBox_item0"
                     android:layout_margin="2dip"
                    android:text="下双" />
                      <CheckBox
                    android:id="@+id/setting_dan"
                    style="@style/goucaicheckBox_item0"
                     android:layout_margin="2dip"
                    android:text="胆"/>
            </TableRow>
            </TableLayout>
        </LinearLayout>
    </LinearLayout>

</LinearLayout>